algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.6036386291186014
dataset: HalfLife
hparams:
  lr: 0.0023286795776293217
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.6802653254471162
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.598686695098877
test_calibration_Spearman_1: 0.7849542498588562
test_calibration_Spearman_2: 0.7985618710517883
test_calibration_Spearman_final: 0.598686695098877
test_extra_mae_0: 0.2075442373752594
test_extra_mae_1: 0.27159449458122253
test_extra_mae_2: 0.2584262490272522
test_extra_mae_final: 0.2075442373752594
test_extra_pearson_0: -0.12288423627614975
test_extra_pearson_1: -0.13080044090747833
test_extra_pearson_2: -0.103765569627285
test_extra_pearson_final: -0.12288423627614975
test_extra_r2_0: -6.367340564727783
test_extra_r2_1: -17.400115966796875
test_extra_r2_2: -16.569290161132812
test_extra_r2_final: -6.367340564727783
test_extra_spearman_0: 0.00037847543717361987
test_extra_spearman_1: -0.06838909536600113
test_extra_spearman_2: -0.027870573103427887
test_extra_spearman_final: 0.00037847543717361987
test_performance_MAE_0: 0.2075442373752594
test_performance_MAE_1: 0.27159449458122253
test_performance_MAE_2: 0.2584262490272522
test_performance_MAE_final: 0.2075442373752594
train_val_split: Scaffold
trial_seed: 36411
val_calibration_Spearman_0: 0.523600161075592
val_calibration_Spearman_1: 0.6364501714706421
val_calibration_Spearman_2: 0.6508655548095703
val_calibration_Spearman_final: 0.523600161075592
val_extra_mae_0: 0.2869853079319
val_extra_mae_1: 0.16973038017749786
val_extra_mae_2: 0.2664256989955902
val_extra_mae_final: 0.2869853079319
val_extra_pearson_0: 0.10195478796958923
val_extra_pearson_1: 0.09493149816989899
val_extra_pearson_2: -0.04613559693098068
val_extra_pearson_final: 0.10195478796958923
val_extra_r2_0: -0.021270275115966797
val_extra_r2_1: -2.5841777324676514
val_extra_r2_2: -2.373300790786743
val_extra_r2_final: -0.021270275115966797
val_extra_spearman_0: 0.0005755884340032935
val_extra_spearman_1: 0.1324564516544342
val_extra_spearman_2: 0.01575503684580326
val_extra_spearman_final: 0.0005755884340032935
val_performance_MAE_0: 0.2869853079319
val_performance_MAE_1: 0.16973038017749786
val_performance_MAE_2: 0.2664256989955902
val_performance_MAE_final: 0.2869853079319
